<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
/* AUTEUR: SWEB'ART */
/* DATE DE CREATION: 03/11/00 */


<STYLE TYPE="text/css">
<!--
BODY.BG1 {background-color:#FFFFFF;margin:0pt}

TABLE.BG0 {background-color:#D6D6D6;margin:0pt}

.BG1 {background-color:#DEEAF5;margin:0pt}
.BGOCR {background-color:#FFC6AE;margin:0pt}
.BGGRI {background-color:#DEDEDE;margin:0pt}

.BGBLEU {background-color:#5175B8;margin:0pt}
.BGORAN {background-color:#FF8000;margin:0pt}
.BGJAUN {background-color:#FAE52E;margin:0pt}
.BGVERT {background-color:#339933;margin:0pt}

.BGBLOCBLEU {background-color:#67A5DD;margin:0pt}
.BGBLOCROSE {background-color:#FEBAFE;margin:0pt}
.BGBLOCGRIS {background-color:#BEC8CF;margin:0pt}
.BGBLOCVERT {background-color:#7DBF91;margin:0pt}

TD.BGLCB {background-color:#FFAC84;margin:0pt}
TD.BGOCR {background-color:#FFC6AE;margin:0pt}
TD.BGGRI {background-color:#DEDEDE;margin:0pt}

a.st0 {color="#000000";text-decoration="none"}
a.st0:hover {color="#FF0000";font-size:7pt;text-decoration="none"}
a.st1 {color="#000000";text-decoration="none"}
a.st1:hover {color="#FF0000";font-size:7pt;font-weight:bold;text-decoration="none"}
a.st2 {color="#000000";text-decoration="none"}
a.st2:hover {color="#FF0000";font-size:11pt;text-decoration="none"}
  
B.TITRE {
	font-family:"arial";
	font-weight:"bold"; 
    font-size:18pt; 
	color:#808080
}

B.TITRE1 {
	font-family:"arial";
	font-weight:"bold"; 
    font-size:18pt; 
	color:#000000
}

B.TITRE3 {
	font-family:"arial";
	font-weight:"bold"; 
    font-size:11pt; 
	color:#000000
}

B.SPACE {
    font:1pt "arial";
	font-weight:"small";
	color:#000000
}

B.SM {
    font:7pt "arial";
	font-weight:"bold";
	color:#000000
}

B.P0 {
    font:7pt "arial";
	color:#000000
}

B.P0B {
    font:7pt "arial";
	font-weight:bold;
	color:#000000
}

B.P1 {
    font:9pt "arial";
	color:#000000
}

B.P1B {
    font:9pt "arial";
	font-weight:bold;
	color:#000000
}

.P2 {
    font:11pt "arial";
	font-weight:"bold"; 
	color:#FF8000 
}

B.P3 {
    font:13pt "arial";
	font-weight:"bold";
	color:#FF8000 
}

B.S {
    font-family:"arial";
	font-size:18pt;
	font-weight:"small";
	color:#FF8000 
}

B.P4 {
    font:13pt "arial";
	font-weight:"bold"; 
	color:#000000 
}

B.P5 {
    font-family:"arial";
	font-size:14pt;
	font-weight:"small"; 
	color:#808080 
}

B.P6 {
    font-family:"arial";
	font-size:14pt;
	font-weight:"bold"; 
	color:#FF8000 
}

SELECT.P1 {font:8pt "arial";color:#000000}

INPUT.P1 {font:8pt "arial";color:#000000}

-->
</STYLE>
